Subject: [Megaco] How does the MG decide which descriptors to return?

From: Raphael Tryster <[email-masked]>
Date: Sun, 16 Jun 2002 16:11:19 +0200

From section 7.2.1:  

"All descriptors that can be modified could be returned by MG if a parameter
was underspecified or overspecified.  ObservedEvents, Statistics, and
Packages, and the EventBuffer Descriptors are returned only if requested in
the AuditDescriptor". 

Under what circumstances would other descriptors such as Events, Signals and
DigitMap be returned in a reply if not requested in the AuditDescriptor?  I
do not see where they could be underspecified or overspecified.

Raphael Tryster